Subject: bug#78859: 31.0.50; Viewing mime part in Rmail sets truncate-lines

From: Richard Stallman <[email-masked]>
Date: Sun, 06 Jul 2025 22:19:20 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I tried with set-frame-width of 60 now, and I still get truncate-lines
  > of nil.  This is with unpatched Emacs.

I don't understand why.
-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)